/* Reset */
* {
	margin: 0;
	padding: 0;
	position: relative;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* Kill for IE7 and below */

.lt-ie8 #wrapper, .lt-ie8 header {display: none;}

#crappy-browser {
	width: 40%;
	background: #fff;
	padding: 80px;
	filter: progid:DXImageTransform.Microsoft.Glow(Color=#cccccc,Strength=5);
	margin: 0 auto;
	top: 30%;
}

#crappy-browser h1 {
	line-height: 1em;
	padding-bottom: 1em;
}

/* The basics */
article,section,header,nav {
	display: block;
}

body {
	font-size: 1em;
	line-height: 1.4;
	font-family: "Proxima Nova", "proxima-nova", sans-serif;
	background: url('../images/body-bg.jpg') center center fixed;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.lt-ie9 body {
	background: url('../images/body-bg-ie.jpg') center center fixed;
}

::-moz-selection {
	background: rgba(42,51,60,0.8);
	color: #fff;
	text-shadow: 0 1px 1px #000;
}

::selection {
	background: rgba(42,51,60,0.8);
	color: #fff;
	text-shadow: 0 1px 1px #000;
}

img {
	vertical-align: middle;
	border: none;
}

a {
	background: #435260;
	color: #fff;
	text-decoration: none;
	padding: 2px 5px;
	border-radius: 5px;
}

p a:hover {
	background: #a1a8af;
}

.hidden {
	/*Just visually hidden, still for screen readers*/
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

p {
	padding-bottom: 1em;
}

/* Custom */
/* Header */
header {
	position: fixed;
	top: 0;
	right: 0;
	background: #fff;
	width: 25%;
	min-width: 300px;
	z-index: 9;
	padding: 0 15px;
}
.lt-ie9 header {min-width: 0;}

header::after {
	content: "";
	display: block;
	position: fixed;
	top: 0px;
	right: 0px;
	background: url(../images/wrapper-bg.png) no-repeat 0 0;
	height: 50px;
	width: 25%;
	min-width: 300px;
	padding-right: 200px;
	z-index: -1;
}

header nav li {
	float: left;
	list-style: none;
}

header nav li a {
	height: 50px;
	width: 50px;
	display: block;
	background: #fff;
	color: #666;
	text-align: center;
	text-transform: uppercase;
	padding: 50px 0 0 0;
	font-size: 0.75em;
}

a .topnav {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	background: #fff;
	display: block;
	width: 50px;

	-webkit-transform: translate(0,-15px);
	-moz-transform: translate(0,-15px);
	-ms-transform: translate(0,-15px);
	transform: translate(0,-15px);

	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
	-ms-transition: 0.1s;
	transition: 0.1s;
}

a:hover .topnav {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transform: translate(0,0px);
	-moz-transform: translate(0,0px);
	-ms-transform: translate(0,0px);
	transform: translate(0,0px);

	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
	-ms-transition: 0.1s;
	transition: 0.1s;
}

#nav-home {
	float: right;
}

/* Font info for the icons */
@font-face {
	font-family: '2dforever';
	src: url('../fonts/2dforever.eot');
	src: url('../fonts/2dforever.eot?#iefix') format('embedded-opentype'), url('../fonts/2dforever.woff') format('woff'), url('../fonts/2dforever.ttf') format('truetype'), url('../fonts/2dforever.svg#2dforever') format('svg');
	font-weight: normal;
	font-style: normal;
}

.glyph {
	display: block;

	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

.glyph:before {
	font-family: '2dforever';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-design:before {content: "\e006";}
.icon-nav-first:before {content: "\e002";}
.icon-nav-all:before {content: "\e003";}
.icon-logo:before {content: "\e004";}
.icon-checkbox:before {content: "\e008";}
.icon-arrow-up:before {content: "\e00c";}
.icon-arrow-right:before {content: "\e00d";}
.icon-checkbox-tick:before {content: "\e009";}
.icon-arrow-left:before {content: "\e00e";}
.icon-arrow-down:before {content: "\e00f";}
.icon-brush:before {content: "\e00a";}
.icon-blog:before {content: "\e00b";}
.icon-about:before {content: "\e010";}
.icon-phone:before {content: "\e000";}
.icon-twitter:before {content: "\e001";}
.icon-email:before {content: "\e005";}
.icon-close:before {content: "\e007";}

header nav .glyph {
	font-size: 20px;
	position: absolute;
	top: 15px;
	left: 15px;
	color: #435260;
	opacity: 0.5;
}
.lt-ie9 header nav .glyph {color: #a1a9b0;}
header nav li:hover .glyph,header nav .active .glyph {opacity: 1;}
.lt-ie9 header nav li:hover .glyph {color: #435160;}

#nav-home .glyph {
	font-size: 30px;
	position: absolute;
	top: 8px;
	left: 10px;
	color: #000;
	opacity: 1;
}

#wrapper nav .glyph {
	color: #fff;
	text-shadow: 0 0 1px #000;
	filter: progid:DXImageTransform.Microsoft.Glow(Color=#000000,Strength=1);
}

#nav-art-prev .glyph {
	font-size: 74px;
	height: 82px;
}

#nav-art-next .glyph {
	font-size: 74px;
}

#nav-art-all .glyph {
	font-size: 15px;
}

#nav-art-latest .glyph {
	font-size: 15px;
}

.icon-arrow-down {
	font-size: 10px;
	color: #000;
	display: block;
	top: 11px;
	left: 8px;
}

.icon-arrow-up {
	font-size: 10px;
	color: #fff;
	display: none;
	top: 9px;
	left: 8px;
}

.reveal .icon-arrow-down {
	display: none;
}

.reveal .icon-arrow-up {
	display: block;
}

#nav-art-prev:hover .glyph {
	-webkit-transform: translate(-10px,0);
	-moz-transform: translate(-10px,0);
	-ms-transform: translate(-10px,0);
	transform: translate(-10px,0);
}

#nav-art-next:hover .glyph {
	-webkit-transform: translate(10px,0);
	-moz-transform: translate(10px,0);
	-ms-transform: translate(10px,0);
	transform: translate(10px,0);
}

/* New items in nav */
header nav li.new::before {
	content: "";
	color: #fff;
	width: 1.25em;
	height: 1.25em;
	background: #435260;
	

	background: url('../images/star.png') 50% 50% no-repeat, -webkit-linear-gradient(top, #809fba, #435260);
	background: url('../images/star.png') 50% 50% no-repeat, -moz-linear-gradient(top, #809fba, #435260);
	background: url('../images/star.png') 50% 50% no-repeat, -ms-linear-gradient(top, #809fba, #435260);
	background: url('../images/star.png') 50% 50% no-repeat, linear-gradient(top, #809fba, #435260);

	-webkit-box-shadow: inset 0 0 2px 0 #435260;
	box-shadow: inset 0 0 2px 0 #435260;
	font-size: 0.75em;
	text-align: center;
	border-radius: 100%;
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 9;
}



@keyframes "enterstageright" {
	0% {transform: translate(400px,0);}
	100% {transform: translate(0,0);}
}

@-moz-keyframes enterstageright {
	0% {-moz-transform: translate(400px,0);}
	100% {-moz-transform: translate(0,0);}
}

@-webkit-keyframes "enterstageright" {
	0% {-webkit-transform: translate(400px,0);}
	100% {-webkit-transform: translate(0,0);}
}

@-ms-keyframes "enterstageright" {
	0% {-ms-transform: translate(400px,0);}
	100% {-ms-transform: translate(0,0);}
}


@keyframes "enterstageleft" {
	0% {transform: translate(-400px,0);}
	100% {transform: translate(0,0);}
}

@-moz-keyframes enterstageleft {
	0% {-moz-transform: translate(-400px,0);}
	100% {-moz-transform: translate(0,0);}
}

@-webkit-keyframes "enterstageleft" {
	0% {-webkit-transform: translate(-400px,0);}
	100% {-webkit-transform: translate(0,0);}
}

@-ms-keyframes "enterstageleft" {
	0% {-ms-transform: translate(-400px,0);}
	100% {-ms-transform: translate(0,0);}
}


@keyframes "delay" {
	0% {transform: translate(400px,0);}
	100% {transform: translate(400px,0);}
}

@-moz-keyframes delay {
	0% {-moz-transform: translate(400px,0);}
	100% {-moz-transform: translate(400px,0);}
}

@-webkit-keyframes "delay" {
	0% {-webkit-transform: translate(400px,0);}
	100% {-webkit-transform: translate(400px,0);}
}

@-ms-keyframes "delay" {
	0% {-ms-transform: translate(400px,0);}
	100% {-ms-transform: translate(400px,0);}
}


/* Some basic typography */
h1,h2,h3,h4,h5 {font-style: italic;}
ul,ol {padding-bottom: 1em;}
ul {list-style: square;}

/* Homepage slideshow */
#art-wrapper.slideshow {padding: 0;}
#homepage #art-wrapper a {background: transparent; padding: 0;}
#art-wrapper.slideshow a {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	transition: 1s;
	cursor: pointer;
}

#art-wrapper.slideshow a.active {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 3;
}

#art-wrapper.slideshow a.last-active {
	z-index: 2;
}

#art-wrapper.slideshow a img {
	transform: scale(1.1);
	object-fit: unset;
	width: 100%;
	height: auto;
	position: absolute;
}

#art-wrapper.slideshow a.active img {animation: homepage-slideshow 6s linear;}

@keyframes "homepage-slideshow" {
	0% {transform: scale(1);}
	100% {transform: scale(1.1);}
}


/* 404 page */
#error #wrapper {
	color: #435260;
	width: 35em;
	text-shadow: 0 0 5px #fff;
	left: 50px;
	top: 50%;
	position: fixed;
	margin-top: -6em;
}

#error h1 {
	font-size: 6.25em;
	text-transform: uppercase;
	z-index: 1;

	-webkit-animation: enterstageleft 0.5s ease-out;
	-moz-animation: enterstageleft 0.5s ease-out;
	-ms-animation: enterstageleft 0.5s ease-out;
	animation: enterstageleft 0.5s ease-out;
}

#error h1 a {
	background: none;
	color: #435260;
}

#countdown {
	position: fixed;
	right: 40px;
	top: 50%;
	margin-top: -1em;
	width: 25%;
	min-width: 300px;
	font-size: 20em;
	font-weight: 600;
	font-style: italic;
	z-index: 2;
	text-align: center;
}

#countdown span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	opacity: 0.2;
	display: block;

	-webkit-animation: timer 1.5s 1.7s 9;
	-moz-animation: timer 1.5s 1.7s 9;
	-ms-animation: timer 1.5s 1.7s 9;
	animation: timer 1.5s 1.7s 9;
}

@keyframes "timer" {
	0%,89%,92%,96%,100% {transform: scale(1);}
	90% {transform: scale(1.5);}
	94% {transform: scale(1.2);}
	98% {transform: scale(1.1);}
}

@-moz-keyframes timer {
	0%,89%,92%,96%,100% {-moz-transform: scale(1);}
	90% {-moz-transform: scale(1.5);}
	94% {-moz-transform: scale(1.2);}
	98% {-moz-transform: scale(1.1);}
}

@-webkit-keyframes "timer" {
	0%,89%,92%,96%,100% {-webkit-transform: scale(1);}
	90% {-webkit-transform: scale(1.5);}
	94% {-webkit-transform: scale(1.2);}
	98% {-webkit-transform: scale(1.1);}
}

@-ms-keyframes "timer" {
	0%,89%,92%,96%,100% {-ms-transform: scale(1);}
	90% {-ms-transform: scale(1.5);}
	94% {-ms-transform: scale(1.2);}
	98% {-ms-transform: scale(1.1);}
}

#countdown::after {
	content: "";
	background: url('../images/wrapper-bg.png') no-repeat left top;
	position: fixed;
	width: 25%;
	min-width: 300px;
	padding-left: 200px;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
	height: 100%;
	right: 0;
	top: 0;
	z-index: -1;
}

#error p {
	font-size: 1.25em;
	font-style: italic;
	font-weight: 600;
	z-index: 1;

	-webkit-animation: enterstageleft 0.5s ease-out;
	-moz-animation: enterstageleft 0.5s ease-out;
	-ms-animation: enterstageleft 0.5s ease-out;
	animation: enterstageleft 0.5s ease-out;
}

#error p a {
	padding: 2px;
	border-radius: 3px;
	text-shadow: none;
}

#error img {
	height: 95%;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: -1;
}

/* Konami */

.konami {
	-webkit-animation: fadein 1s, fadeout 1s 1s forwards;
	-moz-animation: fadein 1s, fadeout 1s 1s forwards;
	-ms-animation: fadein 1s, fadeout 1s 1s forwards;
	animation: fadein 1s, fadeout 1s 1s forwards;
	
	background: #000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: fixed;
	z-index: 999;
}